Document: distribucije-kako
Title: Distribucije Linuxa KAKO
Author: Eric S. Raymond
Abstract: Opisi većih Linux distribucija.
 Ovaj dokument pomaže novim korisnicima u izboru distribucije Linuxa i
 iskusnim korisnicima u praćenju stanja na tržištu. Ne pokušava biti
 potpun popis Linux distribucija za sve platforme, nego se
 usredotočava na Intel distribucije na CD-ROM-u dostupne novim
 korisnicima Linuxa.
Section: Help

Format: HTML
Index: /${howto_html}/Distribucije-KAKO.html
Files: /${howto_html}/Distribucije-KAKO*.html

Format: text
Files: /${howto_txt}/Distribucije-KAKO.txt.gz
